package com.palmnest.application.dto;

import java.io.Serializable;
import java.util.List;

import com.palmnest.application.core.util.WeekDate;
import com.palmnest.application.dto.output.MealCarDto;

public class WeekMealCarDto implements Serializable{
	private WeekDate weekDate;//日期信息
	private List<MealCarDto> mealCarList;//购物车列表
	public WeekDate getWeekDate() {
		return weekDate;
	}
	public void setWeekDate(WeekDate weekDate) {
		this.weekDate = weekDate;
	}
	public List<MealCarDto> getMealCarList() {
		return mealCarList;
	}
	public void setMealCarList(List<MealCarDto> mealCarList) {
		this.mealCarList = mealCarList;
	}
	
}
